# Interface DatabasesSettings

#### Hierarchy

- DatabasesSettings

- Defined in packages/db/src/meta/pouch/adapters/couch.ts:11

#####
Index

### Properties

auth?
url

## Properties

### `Optional` auth

auth?: {
password: string;
username: string;
}

#### Type declaration

- ##### password: string

- ##### username: string

- Defined in packages/db/src/meta/pouch/adapters/couch.ts:13

### url

url: string

- Defined in packages/db/src/meta/pouch/adapters/couch.ts:12

Generated using TypeDoc